abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 08:00 | Zajímavý článek

    Nová čísla časopisů od nakladatelství Raspberry Pi: MagPi 126 (pdf), HackSpace 63 (pdf), Wireframe 70 (pdf), Custom PC 234 (pdf) a Hello World 20 (pdf).

    Ladislav Hagara | Komentářů: 0
    včera 20:33 | Nová verze

    Linuxová distribuce elementary OS byla vydána ve verzi 7 „Horus“. Založená je na Ubuntu 22.04. Přináší zjednodušený instalátor, offline aktualizace, četná vylepšení desktopového prostředí Pantheon a balíku aplikací, např. přepracovaný hudební přehrávač aj.

    Fluttershy, yay! | Komentářů: 0
    včera 18:11 | Zajímavý software

    Článek na Libre Arts představuje open source prohlížeč a převodník 3D CAD souborů Mayo.

    Ladislav Hagara | Komentářů: 0
    včera 15:33 | IT novinky

    Národní agentura pro komunikační a informační technologie (NAKIT) na Twitteru oznámila, že analytické nástroje na Portálu občana a dalších webech na Portálu veřejné správy byly nahrazeny nástrojem Matomo (Wikipedie).

    Ladislav Hagara | Komentářů: 1
    včera 00:55 | Upozornění

    GitHub změnil výchozí kompresi u automaticky generovaných .tar.gz archivů a tím změnil jejich hashe. I když GitHub u těchto automaticky generovaných archivů negarantuje stejné hashe, celá řada projektů s tím počítá a proto nastaly problémy. GitHub se dočasně vrátil k původní kompresi.

    Ladislav Hagara | Komentářů: 2
    30.1. 18:44 | Nová verze

    Byla vydána nová verze 0.54 open source počítačové hry Unvanquished (Wikipedie), forku počítačové hry Tremulous. Z novinek vývojáři zdůrazňují podporu procesorů ARM na Linuxu. Unvanquished lze instalovat také z Flathubu.

    Ladislav Hagara | Komentářů: 0
    30.1. 09:00 | Nová verze

    Byla vydána nová verze 4.19 svobodné náhrady proprietárních BIOSů a UEFI coreboot (Wikipedie). Na seznamu podporovaných desek přibylo 16 desek. Odstraněno bylo 30 desek.

    Ladislav Hagara | Komentářů: 4
    29.1. 23:00 | Komunita

    Do 23. ledna bylo možné připomínkovat Akt o kybernetické odolnosti – nová pravidla kybernetické bezpečnosti pro digitální produkty a podpůrné služby, novou iniciativu Evropské komise. Na možná nebezpečí pro open source upozornila Open Source Initiative nebo Eclipse Foundation.

    Ladislav Hagara | Komentářů: 5
    29.1. 20:00 | Nová verze

    Vyšla nová verze 10.7 desktopového prostředí Budgie. Zatím stále vychází z GNOME, ale nově používá např. vlastní backend nabídky a spouštěče aplikací. Vůbec přepracovaná nabídka také nyní podporuje přepínání hybridních GPU nebo možnost nastavení osobní uživatelské nabídky,…

    Fluttershy, yay! | Komentářů: 10
    27.1. 13:11 | Bezpečnostní upozornění

    Závažná zranitelnost ohrožuje více než 100 modelů tiskáren Lexmark (pdf). Společnost Lexmark vydala bezpečnostní záplatu firmwaru. Opravovaná zranitelnost může vést ke vzdálenému spuštění libovolného kódu (CVSSv3 9.0).

    Ladislav Hagara | Komentářů: 16
    Výdaje na elektřinu mi meziročně
     (71%)
     (18%)
     (7%)
     (1%)
     (1%)
    Celkem 415 hlasů
     Komentářů: 5, poslední 18.1. 12:48
    Rozcestník


    Dotaz: apache hlasi ze nelze nalezt modul libphp4.so

    3.11.2005 17:38 Lucasos | skóre: 5
    apache hlasi ze nelze nalezt modul libphp4.so
    Přečteno: 223×
    co s tim ? normalni kompilace php ... pridani LoadModule do httpd.conf ale problem je ze ten soubor se asi nikam nezkopiroval ... poradite prosim ?

    Odpovědi

    3.11.2005 17:57 lump
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    a nezabudol si na #make install?
    3.11.2005 18:02 miso
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    distribucia?
    pokial si to cele kompiloval (php) tak v configure je nieco ako --apache-exec-dir=...
    dufam ze som to az tak nespotvoril ;-)
    6.11.2005 13:08 Lucasos | skóre: 5
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    kompiluju pod Slackware 10.2. ... make instal sem nezapomnel ...
    David Watzke avatar 6.11.2005 13:14 David Watzke | skóre: 74 | blog: Blog... | Praha
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    /etc/init.d/apache2 start
     * Apache2 has detected a syntax error in your configuration files:
    Syntax error on line 6 of /etc/apache2/modules.d/70_mod_php.conf:
    Cannot load /usr/lib64/apache2/modules/libphp4.so into server:
    libmysqlclient.so.14: cannot open shared object file: No such file
    or directory
    ? To se mi stalo po upgradu na MySQL 4.1.x. Vyřeší to:
    cd /usr/lib && ln -s libmysqlclient.so.14.0.0 libmysqlclient.so.14
    “Being honest may not get you a lot of friends but it’ll always get you the right ones” ―John Lennon
    6.11.2005 16:57 Lucasos | skóre: 5
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    tak sem to tam nakopiroval rucne ... a apache pro zmenu hlasi

    Syntax error on line 1037 of /www/app/apache2/conf/httpd.conf: Cannot load /www/app/apache2/libexec/libphp4.so into server: /www/app/apache2/libexec/libphp4.so: undefined symbol: sapi_module
    6.11.2005 20:30 Lucasos | skóre: 5
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    tak ja nevim ... jsem uz zoufaly ... at delam co delam, at procitam co procitam tak nemuzu najit reseni ... mam snad prokletou distribuci ? poradite nekdo ??? chybova hlaska viz. vyse
    6.11.2005 21:14 Lucasos | skóre: 5
    Rozbalit Rozbalit vše Re: apache hlasi ze nelze nalezt modul libphp4.so
    VYRESENO :)

    po kompilaci bylo nutne jeste spustit nejakou soubor libtool bo tak nejak ktery zkompiloval libphp4.so

    :) HOTOVO

    ale nyni resim jiny problem skripty se nepoustu ale chteji se stahnout jako soubory ...

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.